import {View, Text} from 'react-native';
import React from 'react';
import LottieView from 'lottie-react-native';
import {Dimensions} from 'react-native';

const Loading = ({viewStyle, lottieLoadingStyle}) => {
  const windowHeight = Dimensions.get('window').height;
  const windowWidth = Dimensions.get('window').width;
  return (
    <View style={viewStyle}>
      <LottieView
        style={lottieLoadingStyle}
        source={require('../../Assets/round-loading.json')}
        autoPlay
        loop
        // width={180}
        // height={300}
        // stop={true}
        // speed={1.5}
      />
    </View>
  );
};

export default Loading;
